
import { ChakraProvider } from "@chakra-ui/react";

export default function SignUp() {
  return (
    <div className="bg-gray-100 min-h-screen flex flex-col">
     Sign Up info goes here 
    </div>
  );
}